@charset "utf-8";


.case-cnt__ttl h1 {
    font-size: 3.5rem;
    font-weight: 600;
    color: #434343;
}

.case-cnt__ttl {
    margin-bottom: 10px;
}

.case-cnt__headline-ttl {
    width: calc(100% - 385px);
    font-size: 1.6rem;
	font-weight: 300;
}

.case-cnt__headline-logo img{
	object-fit: contain;
    height: auto;
    max-height: 80px;
}

.case-cnt #toc_container {
    margin: 20px 0 60px;
    padding: 25px 30px 40px;
    width: 100%;
    background: #EDF4F8;
    border: #ccc;
	 box-shadow: none;
	max-width: 100%;
}

.case-cnt #toc_container li {
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 2;
}

.case-cnt__editor {
    font-size: 1.8rem;
	line-height: 1.8;
}
.case-cnt__description{
	font-size: 1.6rem;
}

.case-cnt .case-cnt__editor h3 {
	border-bottom: solid 3px #03B8C0;
	border-top: solid 3px #03B8C0;
	padding: 10px;
	margin-top: 60px;
	font-size: 2.2rem;
	font-weight: 600;
	text-align: center;
}

.cmn-ttl02 h3::before {
 content: none;
}
.cmn-ttl02 h3::after {
 content: none;
}

.case-cnt__editor strong {
	color: #174B67;
}

.caselist-headline h1, .column_single_new .case-cnt__editor h1{
	font-size: 32px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: .03em;
    text-align: center;
    color: #181818;
    position: relative;
}

.cmn-ttl02 h1:before{
	content: none;
}

.cmn-ttl02 h1:after{
	content: none;
	bottom:0;
}


.caselist-headline h1:after {
    content: '';
    position: relative;
    border-bottom: 5px solid #03b8c0;
    width: 70px;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 24px;
    border-radius: 5px;
    display: block;
}

.case_new .top_case_slider_item{
	margin-bottom:60px;
}

.case_new .caselist-headline{
    padding: 15px 0 0;	
}

.case_new + .cmn-contact{
	display:none;
}

@media screen and (max-width: 767px) {
	.case-cnt__ttl h1{
		font-size:2.5rem;
	}
}

.metalist{
    float: right;
    display: flex;	
	margin-bottom:16px;
}


.metalist li{
	margin-right:8px;
	font-size:14px;
}

table,ul,ol{
font-size:1.6rem;
}